wiki.bedesk-express.com
Base de données des solutions du support technique gratuit BeDesk-Express

Bug FS1332: Problèmes de connexion internet des versions du logiciel antérieures à la 17.10

Si vous utilisez une ancienne version du logiciel que vous n'avez pas maintenu à jour, vous pouvez à présent rencontrer un certain nombre de problèmes lors de la connexion aux ressources distantes du logiciel. Cela est dû au fait que votre logiciel utilise une URL et un protocole de connexion qui présentent aujourd'hui des risques de sécurité élevés.

En essayant de ce connecter via cet ancien point de connexion et/ou avec un protocole non sécurisé, votre logiciel reçoit une erreur HTTP 412 : “Precondition Failed” parce que les conditions de sécurisation de la requête ne sont pas remplies. La requête ne peut donc être traitée correctement faute de disposer d'une version du logiciel qui contient le correctif de sécurité adéquat.

Ce correctif vous a été proposé il y a de nombreux mois en vue de vous éviter tous désagrément.

Pour résoudre ce souci, la solution consiste tout simplement à mettre à jour votre logiciel pour appliquer enfin ce correctif de sécurité sur votre poste.

Il existe cependant un autre problème qui peut résulter également de l'usage d'une version non à jour du logiciel…

Bug: Logiciel d'une version antérieure à la 17.10 refuse l'activation :

Suite à un bug présent dans les versions antérieures à la version 17.10 du logiciel BeDesk Express, les utilisateurs qui utilisent encore ces versions très anciennes peuvent rencontrer à présent des soucis de connexion internet.

Cela peut entraîner:

  • des problèmes lors de la sauvegarde à distance des données,
  • des problèmes lors de l'activation du logiciel (qui peuvent entraîner la désactivation intempestive du logiciel)
  • et des problèmes pour accéder aux ressources qui nécessitent une connexion internet sécurisée.

Bien sûr, ce bug a été corrigé en son temps (si vous utilisez une version du logiciel plus récente, vous ne rencontrerez pas ce souci):

Si vous utilisez une version du logiciel antérieure à la version 17.10 et que vous rencontrez ce genre de problème, la seule solution consiste à actualiser votre logiciel BeDesk Express de manière à bénéficier des correctifs apportés aux versions plus récentes du logiciel.

Contactez notre support pour demander la migration de vos anciens fichiers vers le format lisible par le logiciel actuel.

bug/fs1332.txt · Dernière modification: 2019/09/19 09:53 par admin

Retour
Table des matires